Frontend.RegisterPlayer(0, HUMAN_PLAYER, HAT);
Frontend.RegisterPlayer(1, AI_PLAYER, IRON);
Frontend.RegisterPlayer(2, AI_PLAYER, CAR);
--Frontend.RegisterPlayer(2, AI_PLAYER, BARROW);
Frontend.RegisterPlayer(3, AI_PLAYER, DOG);
Frontend.RegisterPlayer(4, AI_PLAYER, THIMBLE);
Frontend.RegisterPlayer(5, AI_PLAYER, HORSE);


